function value=GetParameterValue(beamelem,grid_values,gauss_coord),
%GETPARAMETERVALUE - returns parameter value at gaussian point specified
%
%   Usage:
%      value=GetParameterValue(beamelem,grid_values,gauss_coord)
%   
%   See also GETNODALFUNCTIONS

l1l2=GetNodalFunctions(beamelem,gauss_coord);

value=sum(l1l2.*grid_values');
